## cmpc-touchscreen 1.9

=== debian/changelog ===
cmpc-touchscreen (1.9) natick; urgency=low

  * Remove xrandr.cmpc and xrandr-related diversions now that xrandr is being
    directly modified in x11-xserver-utils package

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 16 Mar 2009 17:31:24 +0000

cmpc-touchscreen (1.8) natick; urgency=low

  * Fix LinearAp for rotation problem.
  * Add debian/copyright

 --  Andrew Wu <andrewwu@eturbotouch.com>  Mon, 09 Mar 2009 07:15:27 +0000

cmpc-touchscreen (1.7) natick; urgency=low

  * Change /var/touch.conf permissions to 777 before deb preparation as
    umask may prevent original file's permission from being 777.
  * Add libxrandr2, libxi6, libgtk2.0-0 to Build-Depends

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 25 Feb 2009 17:19:44 +0000

cmpc-touchscreen (1.6) hardy; urgency=low

  * Fix file permissions of /var/touch.conf

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 24 Feb 2009 13:09:17 +0000

cmpc-touchscreen (1.5) hardy; urgency=low

  * Update xfhiddrv_drv.so

 -- Lily <lifengx.wang@intel.com>  Mon, 23 Feb 2009 11:59:57 +0000

cmpc-touchscreen (1.4) natick; urgency=low

  * Don't install xorg.conf.netbook.  Let netbook-config-natick(-edu) handle
    this.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 20 Feb 2009 19:47:20 +0000

cmpc-touchscreen (1.3) natick; urgency=low

  * Fix postrm script to remove diversion of /usr/bin/xrandr and not
    /usr/bin/xrandr.cmpc

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 20 Feb 2009 19:30:00 +0000

cmpc-touchscreen (1.2) natick; urgency=low

  * Add pre/post inst/rm scripts to handle diverging xrandr

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 20 Feb 2009 18:38:27 +0000

cmpc-touchscreen (1.1) natick; urgency=low

  * Make sure /var/touch.conf has 777 permissions

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 19 Feb 2009 14:35:51 +0000

cmpc-touchscreen (1.0) natick; urgency=low

  * Initial release.  Touchscreen files for cmpc.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 19 Feb 2009 03:39:36 +0000
