=== debian/control ===
Source: cmpc-touchscreen
Section: x11
Priority: required
Maintainer:  Andrew Wu <andrewwu@eturbotouch.com>
Build-Depends: cdbs, debhelper (>= 5), libxrandr2, libxi6, libgtk2.0-0
Standards-Version: 3.7.3

Package: cmpc-touchscreen
Architecture: lpia
Depends: ${misc:Depends},
         debconf
Description: Touchscreen support for CMPC
