## cmpc-touchscreen 2.1

=== debian/changelog ===
cmpc-touchscreen (2.1) natick; urgency=low

  * Localize LinarAp
  * update Touch.PNG

 -- Ray <Chunleix.wu@intel.com>  Tue, 14 Apr 2009 20:34:11 +0000

cmpc-touchscreen (2.0) natick; urgency=low

  * Fix TouchPanelKit for UI issue.
  * Fix locale for translation issue.
  * Add applications for Administration shortcut.
  * Add icons for shortcut icon.
  * Fix xfhiddrv_drv.so for S3 issue.

 -- Lily <lifengx.wang@intel.com>  Wed, 25 Mar 2009 06:16:47 +0000
