=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk

binary-predeb/cmpc-touchscreen::
	chmod 777 debian/cmpc-touchscreen/var/touch.conf
